<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY newMessageCmd.key "M">
<!ENTITY newMessageCmd.label "İleti">
<!ENTITY newMessageCmd.accesskey "İ">
 
<!ENTITY newContactCmd.label "Adres…">
<!ENTITY newContactCmd.accesskey "A">


 
<!ENTITY printButton.label "Print">
<!ENTITY printButton.tooltip "Print this message">
